Document: newlisp
Title: Debian newLISP Manual
Author: Lutz Mueller
Abstract: This manual describes how to use newLISP, a LISP like,
 general purpose scripting language for developing web applications
 and programs in general and in the domains of artificial intelligence
 (AI) and statistics.
Section: Programming

Format: HTML
Index: /usr/share/doc/newlisp/newlisp_index.html
Files: /usr/share/doc/newlisp/*.html /usr/share/doc/newlisp/guiserver/*.html
